//
// GWFile.h
//
// (c) Copyright 1993, San Diego State University -- College of Sciences
//       (See the COPYRIGHT file for more Copyright information)
//
// This class deals with the getting and saving of ASCII files from
// a gopher server.
//
#ifndef	_GWFile_h_
#define	_GWFile_h_

#include "GWindow.h"

class GWFile : public GWindow
{
public:
							GWFile(Frame par);
	int						open(Response *resp);
	void					display();
private:
	Textsw					textsw;
};

#endif	_GWFile_h_
